Subject: bug#10961: weird messages on sending mail

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Mar 2012 02:28:35 +0100

Sam Steingold <[email-masked]> writes:

> When I send e-mail, I get a stream of error messages:
>
> Sending via mail...
> Sending email 
> Sending email done
> Sending...done
> Can't select group (no such directory):
> marks.news.gmane.org.gmane.emacs.ess.general
> nndraft:marks.news.gmane.org.gmane.emacs.ess.general error: Can't
> select group (no such directory):
> marks.news.gmane.org.gmane.emacs.ess.general

[...]

> basically, one error for each subscribed newsgroup.

And all the messages come after "Sending...done".

I have no idea what could be causing this.  Do you have any special
customisations when sending email, possibly involving how draft messages
are saved?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/